Package wx :: Class IconLocation

[frames | no frames]

## Type IconLocation

    object --+
             |
            IconLocation

Proxy of C++ IconLocation class

Method Summary
IconLocation | `__init__(self, filename, num)`
| `__del__(self)`
| `__nonzero__(self)`
String | `GetFileName(self)`
int | `GetIndex(self)`
bool | `IsOk(self)`
| `SetFileName(self, filename)`
| `SetIndex(self, num)`

Property Summary
| `FileName`: See `GetFileName` and `SetFileName`
| `Index`: See `GetIndex` and `SetIndex`
| `thisown`: The membership flag

Property Details

### FileName

See `GetFileName` and `SetFileName`

  Get Method:
    `GetFileName`(self)
  Set Method:
    `SetFileName`(self, filename)

### Index

See `GetIndex` and `SetIndex`

  Get Method:
    `GetIndex`(self)
  Set Method:
    `SetIndex`(self, num)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:10 2007 | http://epydoc.sf.net